Page MenuHomePhabricator

Convert Parsoid to use extension registration
Closed, ResolvedPublic

Description

The Parsoid extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
gerritbot added a subscriber: gerritbot.

Change 188411 had a related patch set uploaded (by Arlolra):
Convert Parsoid extension to use extension registration

https://gerrit.wikimedia.org/r/188411

Patch-For-Review

Arlolra triaged this task as Normal priority.Feb 3 2015, 7:39 PM
Arlolra added a subscriber: Arlolra.

Change 188411 merged by jenkins-bot:
Convert Parsoid extension to use extension registration

https://gerrit.wikimedia.org/r/188411

Legoktm closed this task as Resolved.Feb 9 2015, 5:40 PM
Legoktm claimed this task.
Legoktm reassigned this task from Legoktm to Arlolra.
Legoktm updated the task description. (Show Details)
Legoktm set Security to None.